/* File:    dtyles.css */
/* Purpose: General purpose set of styles for www.dcuu.ca web pages. */

BODY {
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

H3 {
  text-align: center;
  font-size: 1.2em;
}

/* Font: smaller, italic */
.fsi {
  font-style: italic;
  font-size: 0.77em;
}

/* Last revised 2026-Mar-01 14:14 PST */
